body {
font-family: "Courier New", "Times New Roman";
background-image: url("blue.jpg");
background-attachment: fixed;
margin: 30px;
}
#p1 {
color: #0b1c2e;
opacity: 0.7;
}
h1 {
color: #00346b;
text-align: center;
padding: 10px;
border-color: #00346b;
border-width: 1px;
border-style: solid;
}
#button1 {
padding: 10px;
background-color: #007bff;
text-align: center;
color: #e0fffa;
border-radius: 40px;
font-size: 25px;
opacity: 0.7;
}
#button1:hover {
background-color: #f9ff59;
color: #00346b;
}
#button2 {
padding: 10px;
background-color: #00ff84;
text-align: left;
color: #024a27;
border-radius: 40px;
font-size: 25px;
opacity: 0.7;
}
#button3 {
padding: 10px;
background-color: #ffd1f6;
text-align: center;
color: #8f0072;
border-radius: 40px;
font-size: 25px;
opacity: 0.7;
}
#button3:hover {
background-color: #fff0fc;
}
a:link {
text-decoration: none;
}
a:visited {
text-decoration: none;
}
a:hover {
text-decoration: none;
}
a:active {
text-decoration: none;
}
#div1 {
padding: 10px;
font-size: 20px;
background-color: #b8daff;
color: #0b1c2e;
opacity: 0.7;
}
#div2 {
padding: 10px;
font-size: 20px;
background-color: #00ff84;
color: #024a27;
text-align: center;
border-radius: 20px;
font-weight: bold;
width: 90%;
}
#divleft {
width: 50%;
float: left;
}
#divright {
width: 50%;
float: right;
}
img {
width: 86%;
}
#footer {
width: 100%;
}